Subject: [multimob] Fw: New Version Notification for draft-asaeda-multimob-igmp-mld-optimization-03

From: Hitoshi Asaeda <[email-masked]>
Date: Wed, 14 Jul 2010 20:11:06 +0900 (JST)

Hello folks,

I've submitted the revised version of our IGMP/MLD tuning draft.
While I'd like to improve the quality more in the further revision,
this draft has better form than the previous one and includes some
concrete values according to our simulation results.

Please read it carefully, and give me comments. ;)

Thank you,
--
Hitoshi Asaeda

Subject: New Version Notification for draft-asaeda-multimob-igmp-mld-optimization-03
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Jul 2010 10:42:49 -0700 (PDT)

A new version of I-D, draft-asaeda-multimob-igmp-mld-optimization-03.txt has been successfully submitted by Hitoshi Asaeda and posted to the IETF repository.

Filename:	 draft-asaeda-multimob-igmp-mld-optimization
Revision:	 03
Title:		 Tuning the Behavior of IGMP and MLD for Mobile Hosts and Routers
Creation_date:	 2010-07-12
WG ID:		 Independent Submission
Number_of_pages: 15

Abstract:
IGMP and MLD are the protocols used by hosts to report their IP
multicast group memberships to neighboring multicast routers.  This
document describes the ways of IGMPv3 and MLDv2 protocol optimization
for mobility, mainly for a query timer tuning.

The IETF Secretariat.